import request from '@/utils/request'

// 查询device_spec_30D 列表
export function listSpec30d(query) {
  return request({
    url: '/system/spec30d/list',
    method: 'get',
    params: query
  })
}

// 查询device_spec_30D 详细
export function getSpec30d(id) {
  return request({
    url: '/system/spec30d/' + id,
    method: 'get'
  })
}

// 新增device_spec_30D 
export function addSpec30d(data) {
  return request({
    url: '/system/spec30d',
    method: 'post',
    data: data
  })
}

// 修改device_spec_30D 
export function updateSpec30d(data) {
  return request({
    url: '/system/spec30d',
    method: 'put',
    data: data
  })
}

// 删除device_spec_30D 
export function delSpec30d(id) {
  return request({
    url: '/system/spec30d/' + id,
    method: 'delete'
  })
}
